<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework 1</title>
    <meta name="description" content="First homework">
    <meta name="keywords" content="HTML,CSS">
    <link href="https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<header class="page-header gradient">
    <a class="logo" href="index.html">Logotype</a>
    <nav class="main-nav">
        <ul class="main-nav__items">
            <li class="main-nav__item main-nav__item--active"><a>Home</a></li>
            <li class="main-nav__item"><a href="#">About</a></li>
            <li class="main-nav__item"><a href="#">Features</a></li>
            <li class="main-nav__item"><a href="#">Articles</a></li>
            <li class="main-nav__item"><a href="#">Pricing</a></li>
            <li class="main-nav__item main-nav__item--border"><a href="#">Get started</a></li>
        </ul>
    </nav>
</header>
<div class="wrapper">
    <main class="page-main">
        <article class="post">
            <header class="post__header">
                <h1 class="post__title">Headline 1</h1>
                <p class="post__meta">
                    <time datetime="2017-08-10 11:11:03+0300">08-10-2017</time>
                    by Charlie Mendez
                </p>
            </header>

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium amet assumenda at corporis cum,
                cupiditate ex expedita facere fuga, hic maiores officiis quaerat, quas quidem rem repudiandae sed
                tempora ut!</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam, architecto consequatur dolorem enim ex
                fugit molestiae, nihil porro quae, quis tempora temporibus. Architecto illum inventore molestias
                perspiciatis quaerat temporibus unde.</p>
            <h2>Headline 2</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aperiam commodi, culpa cum cupiditate
                dicta eaque facilis, iure laudantium libero minima pariatur quaerat quos recusandae repudiandae, sequi
                temporibus! Ipsa, quas.</p>
            <figure>
                <img src="./images/post-image.jpg" alt="Post image"/>
                <figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab animi atque cum dolorem ea,
                    eius eveniet inventore, libero minus neque numquam odio officiis qui ratione recusandae sint soluta
                    sunt tenetur?
                </figcaption>
            </figure>
            <h2>Headline 2</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias culpa cupiditate dolores harum ipsum,
                laudantium natus necessitatibus possimus repellat, sit sunt ut vel. Accusamus adipisci deleniti dolores
                eius numquam unde.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci architecto aut autem blanditiis
                deleniti, dicta dolore dolorem, ea eum exercitationem impedit pariatur perferendis praesentium quibusdam
                repellendus temporibus totam ullam ut?</p>
            <blockquote class="gradient">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias, architecto delectus dicta distinctio
                    eius, ex expedita facere fuga illo ipsum natus nobis obcaecati omnis possimus quasi repudiandae
                    soluta, ut voluptate.</p>
                <footer>
                    — <cite>John Doe</cite>
                </footer>
            </blockquote>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci alias aliquam amet blanditiis commodi,
                consequatur deserunt, doloribus facere illum ipsam magnam modi nisi nobis non similique sint sunt,
                veritatis. Quidem?</p>
            <h2>Headline 2</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus assumenda eos ipsam minima nemo quod
                ratione sapiente vel voluptates! Cupiditate eum ex excepturi illo, itaque sed sequi sint unde vitae.
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi cum dolor dolores quam quod.
                Accusantium consequatur deleniti dicta, libero magni nemo optio pariatur quisquam reiciendis saepe sed
                suscipit tempore voluptas?</p>

            <footer class="post__footer">
                <h4>Share this post:</h4>
                <ul class="share-list">
                    <li class="share-list__item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                    <li class="share-list__item"><a href="#"><i class="fa fa-vk"></i></a></li>
                    <li class="share-list__item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                    <li class="share-list__item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                </ul>
            </footer>
        </article>

    </main>
    <aside class="page-sidebar">
        <section class="widget">
            <h4 class="widget__title">Categories</h4>
            <ul class="categories_list">
                <li class="categories-list__item"><a href="#">Programming</a></li>
                <li class="categories-list__item"><a href="#">Design</a></li>
                <li class="categories-list__item"><a href="#">QA</a></li>
                <li class="categories-list__item"><a href="#">Managing</a></li>
            </ul>
        </section>

        <section class="widget">
            <h4 class="widget__title">Tags</h4>
            <ul class="tag-list">
                <li class="tag-list__item"><a href="#">HTML5</a></li>
                <li class="tag-list__item"><a href="#">CSS3</a></li>
                <li class="tag-list__item"><a href="#">JavaScript</a></li>
                <li class="tag-list__item"><a href="#">ES6</a></li>
                <li class="tag-list__item"><a href="#">Angular</a></li>
                <li class="tag-list__item"><a href="#">React</a></li>
            </ul>
        </section>
    </aside>
</div>
<footer class="page-footer">
    <p>© 2017 Something write here.</p>
</footer>
</body>
</html>
